Bug 410782 - Kontact can not start Akonadi
Summary: Kontact can not start Akonadi
Status: RESOLVED WORKSFORME
Alias: None
Product: kontact
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Neon Linux
: NOR crash (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords: drkonqi
Depends on:
Blocks:
 
Reported: 2019-08-10 08:49 UTC by uwe.helms
Modified: 2022-10-24 05:00 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description uwe.helms 2019-08-10 08:49:34 UTC
Application: kontact (5.12.0)

Qt Version: 5.12.3
Frameworks Version: 5.61.0
Operating System: Linux 4.15.0-55-generic x86_64
Distribution: KDE neon Testing Edition

-- Information about the crash:
- What I was doing when the application crashed:
start Kontact after Software Update (Discovery), window say 'Akonadi-Dienst zur presönlichen Informationsverwaltung arbeitet nicht richtig'.

The crash can be reproduced every time.

-- Backtrace:
Application: Kontact (kontact), signal: Segmentation fault
Using host libthread_db library "/lib/x86_64-linux-gnu/libthread_db.so.1".
[Current thread is 1 (Thread 0x7f6983a8dbc0 (LWP 1450))]

Thread 25 (Thread 0x7f684b214700 (LWP 9502)):
#0  0x00007f6979dc0b26 in g_main_context_prepare () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#1  0x00007f6979dc14fb in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f6979dc16dc in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f6980ee8dcb in QEventDispatcherGlib::processEvents (this=0x7f683c001e50, flags=...) at kernel/qeventdispatcher_glib.cpp:424
#4  0x00007f6980e8a03a in QEventLoop::exec (this=this@entry=0x7f684b2139e0, flags=..., flags@entry=...) at kernel/qeventloop.cpp:225
#5  0x00007f6980cb14ca in QThread::exec (this=<optimized out>) at thread/qthread.cpp:531
#6  0x00007f6980cb2c72 in QThreadPrivate::start (arg=0x555638e0fea0) at thread/qthread_unix.cpp:361
#7  0x00007f697bc8e6db in start_thread (arg=0x7f684b214700) at pthread_create.c:463
#8  0x00007f698039a88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 24 (Thread 0x7f6923fff700 (LWP 9498)):
#0  0x00007f698038dbf9 in __GI___poll (fds=0x7f6828002500, nfds=1, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:29
#1  0x00007f6979dc15c9 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f6979dc16dc in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f6980ee8dcb in QEventDispatcherGlib::processEvents (this=0x7f6828000b20, flags=...) at kernel/qeventdispatcher_glib.cpp:424
#4  0x00007f6980e8a03a in QEventLoop::exec (this=this@entry=0x7f6923ffe9e0, flags=..., flags@entry=...) at kernel/qeventloop.cpp:225
#5  0x00007f6980cb14ca in QThread::exec (this=<optimized out>) at thread/qthread.cpp:531
#6  0x00007f6980cb2c72 in QThreadPrivate::start (arg=0x555638f8ca60) at thread/qthread_unix.cpp:361
#7  0x00007f697bc8e6db in start_thread (arg=0x7f6923fff700) at pthread_create.c:463
#8  0x00007f698039a88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 23 (Thread 0x7f685a56a700 (LWP 9496)):
#0  0x00007f697bc94ed9 in futex_reltimed_wait_cancelable (private=<optimized out>, reltime=0x7f685a569710, expected=0, futex_word=0x7f685a5698f8) at ../sysdeps/unix/sysv/linux/futex-internal.h:142
#1  __pthread_cond_wait_common (abstime=0x7f685a5697b0, mutex=0x7f685a5698a8, cond=0x7f685a5698d0) at pthread_cond_wait.c:533
#2  __pthread_cond_timedwait (cond=0x7f685a5698d0, mutex=0x7f685a5698a8, abstime=0x7f685a5697b0) at pthread_cond_wait.c:667
#3  0x00007f697147db17 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f697147e46a in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f697147e552 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f697143efb1 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f69714414c7 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f6971441ab4 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f6971480561 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f697bc8e6db in start_thread (arg=0x7f685a56a700) at pthread_create.c:463
#11 0x00007f698039a88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 22 (Thread 0x7f6831994700 (LWP 9482)):
#0  0x00007f697bc94ed9 in futex_reltimed_wait_cancelable (private=<optimized out>, reltime=0x7f6831993710, expected=0, futex_word=0x7f68319938f8) at ../sysdeps/unix/sysv/linux/futex-internal.h:142
#1  __pthread_cond_wait_common (abstime=0x7f68319937b0, mutex=0x7f68319938a8, cond=0x7f68319938d0) at pthread_cond_wait.c:533
#2  __pthread_cond_timedwait (cond=0x7f68319938d0, mutex=0x7f68319938a8, abstime=0x7f68319937b0) at pthread_cond_wait.c:667
#3  0x00007f697147db17 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f697147e46a in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f697147e552 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f697143efb1 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f69714417f6 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f6971441ab4 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f6971480561 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f697bc8e6db in start_thread (arg=0x7f6831994700) at pthread_create.c:463
#11 0x00007f698039a88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 21 (Thread 0x7f6831193700 (LWP 3190)):
#0  0x00007f697bc94ed9 in futex_reltimed_wait_cancelable (private=<optimized out>, reltime=0x7f6831192710, expected=0, futex_word=0x7f68311928f8) at ../sysdeps/unix/sysv/linux/futex-internal.h:142
#1  __pthread_cond_wait_common (abstime=0x7f68311927b0, mutex=0x7f68311928a8, cond=0x7f68311928d0) at pthread_cond_wait.c:533
#2  __pthread_cond_timedwait (cond=0x7f68311928d0, mutex=0x7f68311928a8, abstime=0x7f68311927b0) at pthread_cond_wait.c:667
#3  0x00007f697147db17 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f697147e46a in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f697147e552 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f697143efb1 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f69714417f6 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f6971441ab4 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f6971480561 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f697bc8e6db in start_thread (arg=0x7f6831193700) at pthread_create.c:463
#11 0x00007f698039a88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 20 (Thread 0x7f6823bf1700 (LWP 1668)):
#0  0x00007f69803890b4 in __GI___libc_read (fd=90, buf=0x7f6823bf081e, nbytes=10) at ../sysdeps/unix/sysv/linux/read.c:27
#1  0x00007f692859e021 in pa_read () from /usr/lib/x86_64-linux-gnu/pulseaudio/libpulsecommon-11.1.so
#2  0x00007f694007aa2e in pa_mainloop_prepare () from /usr/lib/x86_64-linux-gnu/libpulse.so.0
#3  0x00007f694007b4a0 in pa_mainloop_iterate () from /usr/lib/x86_64-linux-gnu/libpulse.so.0
#4  0x00007f694007b560 in pa_mainloop_run () from /usr/lib/x86_64-linux-gnu/libpulse.so.0
#5  0x00007f69400893c9 in ?? () from /usr/lib/x86_64-linux-gnu/libpulse.so.0
#6  0x00007f69285cd318 in ?? () from /usr/lib/x86_64-linux-gnu/pulseaudio/libpulsecommon-11.1.so
#7  0x00007f697bc8e6db in start_thread (arg=0x7f6823bf1700) at pthread_create.c:463
#8  0x00007f698039a88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 19 (Thread 0x7f684aa13700 (LWP 1611)):
#0  0x00007f698038dbf9 in __GI___poll (fds=0x7f6840004db0, nfds=1, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:29
#1  0x00007f6979dc15c9 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f6979dc16dc in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f6980ee8dcb in QEventDispatcherGlib::processEvents (this=0x7f6840000b20, flags=...) at kernel/qeventdispatcher_glib.cpp:424
#4  0x00007f6980e8a03a in QEventLoop::exec (this=this@entry=0x7f684aa129e0, flags=..., flags@entry=...) at kernel/qeventloop.cpp:225
#5  0x00007f6980cb14ca in QThread::exec (this=<optimized out>) at thread/qthread.cpp:531
#6  0x00007f6980cb2c72 in QThreadPrivate::start (arg=0x555638c9b810) at thread/qthread_unix.cpp:361
#7  0x00007f697bc8e6db in start_thread (arg=0x7f684aa13700) at pthread_create.c:463
#8  0x00007f698039a88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 18 (Thread 0x7f684c0b3700 (LWP 1608)):
#0  0x00007f6979e07649 in g_mutex_lock () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#1  0x00007f6979dc0e1f in g_main_context_check () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f6979dc1570 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f6979dc16dc in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#4  0x00007f6980ee8dcb in QEventDispatcherGlib::processEvents (this=0x7f6844000b20, flags=...) at kernel/qeventdispatcher_glib.cpp:424
#5  0x00007f6980e8a03a in QEventLoop::exec (this=this@entry=0x7f684c0b29e0, flags=..., flags@entry=...) at kernel/qeventloop.cpp:225
#6  0x00007f6980cb14ca in QThread::exec (this=<optimized out>) at thread/qthread.cpp:531
#7  0x00007f6980cb2c72 in QThreadPrivate::start (arg=0x555638c39eb0) at thread/qthread_unix.cpp:361
#8  0x00007f697bc8e6db in start_thread (arg=0x7f684c0b3700) at pthread_create.c:463
#9  0x00007f698039a88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 17 (Thread 0x7f68f31b6700 (LWP 1580)):
#0  0x00007f697bc949f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x7f68f31b5908) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  __pthread_cond_wait_common (abstime=0x0, mutex=0x7f68f31b58b8, cond=0x7f68f31b58e0) at pthread_cond_wait.c:502
#2  __pthread_cond_wait (cond=0x7f68f31b58e0, mutex=0x7f68f31b58b8) at pthread_cond_wait.c:655
#3  0x00007f697147da49 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f697147e478 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f697147e50f in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f697143efc8 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f69714417f6 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f6971441b34 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f6971480561 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f697bc8e6db in start_thread (arg=0x7f68f31b6700) at pthread_create.c:463
#11 0x00007f698039a88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 16 (Thread 0x7f68f39b7700 (LWP 1578)):
#0  __lll_lock_wait_private () at ../sysdeps/unix/sysv/linux/x86_64/lowlevellock.S:95
#1  0x00007f69803ab474 in ___fprintf_chk (fp=0x7f69806668b0 <_IO_stdfile_2_lock>, flag=1, format=0x7f6968ab96a8 "[%s] %s\n") at fprintf_chk.c:30
#2  0x00007f6968aa19ad in event_logv_ () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#3  0x00007f6968aa1b44 in event_warn () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#4  0x00007f6968aa346c in ?? () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#5  0x00007f6968a99114 in event_base_loop () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#6  0x00007f6971483c79 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f697141e2db in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f6971450311 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f6971480561 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f697bc8e6db in start_thread (arg=0x7f68f39b7700) at pthread_create.c:463
#11 0x00007f698039a88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 15 (Thread 0x7f6921b7e700 (LWP 1572)):
#0  0x00007f697bc949f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x7f696a1e0fb8) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  __pthread_cond_wait_common (abstime=0x0, mutex=0x7f696a1e0f68, cond=0x7f696a1e0f90) at pthread_cond_wait.c:502
#2  __pthread_cond_wait (cond=0x7f696a1e0f90, mutex=0x7f696a1e0f68) at pthread_cond_wait.c:655
#3  0x00007f6969eea844 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Script.so.5
#4  0x00007f6969eea889 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Script.so.5
#5  0x00007f697bc8e6db in start_thread (arg=0x7f6921b7e700) at pthread_create.c:463
#6  0x00007f698039a88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 14 (Thread 0x7f6920ab9700 (LWP 1570)):
#0  0x00007f69803890b4 in __GI___libc_read (fd=45, buf=0x7f6920ab881e, nbytes=10) at ../sysdeps/unix/sysv/linux/read.c:27
#1  0x00007f692859e021 in pa_read () from /usr/lib/x86_64-linux-gnu/pulseaudio/libpulsecommon-11.1.so
#2  0x00007f694007aa2e in pa_mainloop_prepare () from /usr/lib/x86_64-linux-gnu/libpulse.so.0
#3  0x00007f694007b4a0 in pa_mainloop_iterate () from /usr/lib/x86_64-linux-gnu/libpulse.so.0
#4  0x00007f694007b560 in pa_mainloop_run () from /usr/lib/x86_64-linux-gnu/libpulse.so.0
#5  0x00007f69400893c9 in ?? () from /usr/lib/x86_64-linux-gnu/libpulse.so.0
#6  0x00007f69285cd318 in ?? () from /usr/lib/x86_64-linux-gnu/pulseaudio/libpulsecommon-11.1.so
#7  0x00007f697bc8e6db in start_thread (arg=0x7f6920ab9700) at pthread_create.c:463
#8  0x00007f698039a88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 13 (Thread 0x7f69227fc700 (LWP 1566)):
#0  0x00007f697bc94ed9 in futex_reltimed_wait_cancelable (private=<optimized out>, reltime=0x7f69227fb700, expected=0, futex_word=0x7f69227fb8e8) at ../sysdeps/unix/sysv/linux/futex-internal.h:142
#1  __pthread_cond_wait_common (abstime=0x7f69227fb7a0, mutex=0x7f69227fb898, cond=0x7f69227fb8c0) at pthread_cond_wait.c:533
#2  __pthread_cond_timedwait (cond=0x7f69227fb8c0, mutex=0x7f69227fb898, abstime=0x7f69227fb7a0) at pthread_cond_wait.c:667
#3  0x00007f697147db17 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f697147e46a in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f69713fca80 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f697141e2db in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f6971450311 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f6971480561 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f697bc8e6db in start_thread (arg=0x7f69227fc700) at pthread_create.c:463
#10 0x00007f698039a88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 12 (Thread 0x7f6922ffd700 (LWP 1565)):
#0  0x00007f697bc949f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x555638a4cf18) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  __pthread_cond_wait_common (abstime=0x0, mutex=0x555638a4ce58, cond=0x555638a4cef0) at pthread_cond_wait.c:502
#2  __pthread_cond_wait (cond=0x555638a4cef0, mutex=0x555638a4ce58) at pthread_cond_wait.c:655
#3  0x00007f697147da49 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f6971d36178 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f69714517df in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f6971480561 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f697bc8e6db in start_thread (arg=0x7f6922ffd700) at pthread_create.c:463
#8  0x00007f698039a88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 11 (Thread 0x7f69237fe700 (LWP 1564)):
#0  __lll_lock_wait_private () at ../sysdeps/unix/sysv/linux/x86_64/lowlevellock.S:95
#1  0x00007f69803ab474 in ___fprintf_chk (fp=0x7f69806668b0 <_IO_stdfile_2_lock>, flag=1, format=0x7f6968ab96a8 "[%s] %s\n") at fprintf_chk.c:30
#2  0x00007f6968aa19ad in event_logv_ () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#3  0x00007f6968aa1b44 in event_warn () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#4  0x00007f6968aa346c in ?? () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#5  0x00007f6968a99114 in event_base_loop () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#6  0x00007f6971483c79 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f697141e2db in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f6971450311 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f6971480561 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f697bc8e6db in start_thread (arg=0x7f69237fe700) at pthread_create.c:463
#11 0x00007f698039a88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 10 (Thread 0x7f6928ff9700 (LWP 1563)):
#0  0x00007f697bc949f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x7f6928ff88c8) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  __pthread_cond_wait_common (abstime=0x0, mutex=0x7f6928ff8878, cond=0x7f6928ff88a0) at pthread_cond_wait.c:502
#2  __pthread_cond_wait (cond=0x7f6928ff88a0, mutex=0x7f6928ff8878) at pthread_cond_wait.c:655
#3  0x00007f697147da49 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f697147e478 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f697147e50f in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f69713fca6f in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f697141e2db in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f6971450311 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f6971480561 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f697bc8e6db in start_thread (arg=0x7f6928ff9700) at pthread_create.c:463
#11 0x00007f698039a88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 9 (Thread 0x7f69297fa700 (LWP 1562)):
#0  0x00007f697bc949f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x7f69297f9908) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  __pthread_cond_wait_common (abstime=0x0, mutex=0x7f69297f98b8, cond=0x7f69297f98e0) at pthread_cond_wait.c:502
#2  __pthread_cond_wait (cond=0x7f69297f98e0, mutex=0x7f69297f98b8) at pthread_cond_wait.c:655
#3  0x00007f697147da49 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f697147e478 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f697147e50f in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f697143efc8 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f69714417f6 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f6971441af4 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f6971480561 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f697bc8e6db in start_thread (arg=0x7f69297fa700) at pthread_create.c:463
#11 0x00007f698039a88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 8 (Thread 0x7f6929ffb700 (LWP 1561)):
#0  0x00007f6980389187 in __GI___libc_write (fd=2, buf=0x7f6929ff7c20, nbytes=47) at ../sysdeps/unix/sysv/linux/write.c:27
#1  0x00007f69803041bd in _IO_new_file_write (f=0x7f6980665680 <_IO_2_1_stderr_>, data=0x7f6929ff7c20, n=47) at fileops.c:1203
#2  0x00007f6980304b2f in new_do_write (to_do=<optimized out>, data=0x7f6929ff7c20 "[warn] epoll_wait: Ung\303\274ltiger Dateideskriptor\n", fp=0x7f6980665680 <_IO_2_1_stderr_>) at fileops.c:457
#3  _IO_new_file_xsputn (f=0x7f6980665680 <_IO_2_1_stderr_>, data=<optimized out>, n=47) at fileops.c:1277
#4  0x00007f69802d7707 in buffered_vfprintf (s=s@entry=0x7f6980665680 <_IO_2_1_stderr_>, format=format@entry=0x7f6968ab96a8 "[%s] %s\n", args=args@entry=0x7f6929ffa1e0) at vfprintf.c:2350
#5  0x00007f69802d4726 in _IO_vfprintf_internal (s=s@entry=0x7f6980665680 <_IO_2_1_stderr_>, format=0x7f6968ab96a8 "[%s] %s\n", ap=ap@entry=0x7f6929ffa1e0) at vfprintf.c:1301
#6  0x00007f69803ab4c6 in ___fprintf_chk (fp=0x7f6980665680 <_IO_2_1_stderr_>, flag=1, format=<optimized out>) at fprintf_chk.c:35
#7  0x00007f6968aa19ad in event_logv_ () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#8  0x00007f6968aa1b44 in event_warn () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#9  0x00007f6968aa346c in ?? () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#10 0x00007f6968a99114 in event_base_loop () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#11 0x00007f6971483c79 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#12 0x00007f697141e2db in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#13 0x00007f6970de5514 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#14 0x00007f6971450468 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#15 0x00007f6971480561 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#16 0x00007f697bc8e6db in start_thread (arg=0x7f6929ffb700) at pthread_create.c:463
#17 0x00007f698039a88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 7 (Thread 0x7f692b7fe700 (LWP 1557)):
#0  0x00007f697bc94ed9 in futex_reltimed_wait_cancelable (private=<optimized out>, reltime=0x7f692b7fd710, expected=0, futex_word=0x7f692b7fd8f8) at ../sysdeps/unix/sysv/linux/futex-internal.h:142
#1  __pthread_cond_wait_common (abstime=0x7f692b7fd7b0, mutex=0x7f692b7fd8a8, cond=0x7f692b7fd8d0) at pthread_cond_wait.c:533
#2  __pthread_cond_timedwait (cond=0x7f692b7fd8d0, mutex=0x7f692b7fd8a8, abstime=0x7f692b7fd7b0) at pthread_cond_wait.c:667
#3  0x00007f697147db17 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f697147e46a in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f697147e552 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f697143efb1 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f69714417f6 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f6971441ab4 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f6971480561 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f697bc8e6db in start_thread (arg=0x7f692b7fe700) at pthread_create.c:463
#11 0x00007f698039a88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 6 (Thread 0x7f692bfff700 (LWP 1556)):
#0  0x00007f698039abb7 in epoll_wait (epfd=27, events=0x7f6924002000, maxevents=32, timeout=0) at ../sysdeps/unix/sysv/linux/epoll_wait.c:30
#1  0x00007f6968aa32c5 in ?? () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#2  0x00007f6968a99114 in event_base_loop () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#3  0x00007f6971483c79 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f697141e2db in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f6971445544 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f6971450468 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f6971480561 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f697bc8e6db in start_thread (arg=0x7f692bfff700) at pthread_create.c:463
#9  0x00007f698039a88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 5 (Thread 0x7f6941327700 (LWP 1554)):
#0  __strchrnul_avx2 () at ../sysdeps/x86_64/multiarch/strchr-avx2.S:45
#1  0x00007f69802d4432 in __find_specmb (format=0x7f6968ab9819 "epoll_wait") at printf-parse.h:108
#2  _IO_vfprintf_internal (s=s@entry=0x7f6941326150, format=format@entry=0x7f6968ab9819 "epoll_wait", ap=ap@entry=0x7f6941326720) at vfprintf.c:1320
#3  0x00007f69803ab169 in ___vsnprintf_chk (s=0x7f69413262f0 "", maxlen=<optimized out>, flags=1, slen=<optimized out>, format=0x7f6968ab9819 "epoll_wait", args=0x7f6941326720) at vsnprintf_chk.c:63
#4  0x00007f6968a9e3b3 in evutil_vsnprintf () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#5  0x00007f6968aa18c5 in event_logv_ () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#6  0x00007f6968aa1b44 in event_warn () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#7  0x00007f6968aa346c in ?? () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#8  0x00007f6968a99114 in event_base_loop () from /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#9  0x00007f6971483ccd in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f697141e2db in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#11 0x00007f6971450311 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#12 0x00007f6971480561 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#13 0x00007f697bc8e6db in start_thread (arg=0x7f6941327700) at pthread_create.c:463
#14 0x00007f698039a88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 4 (Thread 0x7f6943bf0700 (LWP 1478)):
#0  QTimerInfoList::updateCurrentTime (this=this@entry=0x7f693c004cf0) at kernel/qtimerinfo_unix.cpp:92
#1  0x00007f6980ee74c5 in QTimerInfoList::timerWait (this=0x7f693c004cf0, tm=...) at kernel/qtimerinfo_unix.cpp:388
#2  0x00007f6980ee8b0e in timerSourcePrepareHelper (timeout=0x7f6943bef7e4, src=<optimized out>) at kernel/qeventdispatcher_glib.cpp:132
#3  timerSourcePrepare (source=<optimized out>, timeout=0x7f6943bef7e4) at kernel/qeventdispatcher_glib.cpp:165
#4  0x00007f6979dc0b28 in g_main_context_prepare () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#5  0x00007f6979dc14fb in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#6  0x00007f6979dc16dc in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#7  0x00007f6980ee8dcb in QEventDispatcherGlib::processEvents (this=0x7f693c000b20, flags=...) at kernel/qeventdispatcher_glib.cpp:424
#8  0x00007f6980e8a03a in QEventLoop::exec (this=this@entry=0x7f6943bef9b0, flags=..., flags@entry=...) at kernel/qeventloop.cpp:225
#9  0x00007f6980cb14ca in QThread::exec (this=this@entry=0x7f697f851d80 <(anonymous namespace)::Q_QGS__q_manager::innerFunction()::holder>) at thread/qthread.cpp:531
#10 0x00007f697f5da015 in QDBusConnectionManager::run (this=0x7f697f851d80 <(anonymous namespace)::Q_QGS__q_manager::innerFunction()::holder>) at qdbusconnection.cpp:178
#11 0x00007f6980cb2c72 in QThreadPrivate::start (arg=0x7f697f851d80 <(anonymous namespace)::Q_QGS__q_manager::innerFunction()::holder>) at thread/qthread_unix.cpp:361
#12 0x00007f697bc8e6db in start_thread (arg=0x7f6943bf0700) at pthread_create.c:463
#13 0x00007f698039a88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 3 (Thread 0x7f6949fec700 (LWP 1477)):
#0  0x00007f697bc949f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x5556386260c8) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  __pthread_cond_wait_common (abstime=0x0, mutex=0x555638626078, cond=0x5556386260a0) at pthread_cond_wait.c:502
#2  __pthread_cond_wait (cond=0x5556386260a0, mutex=0x555638626078) at pthread_cond_wait.c:655
#3  0x00007f694b2d031a in ?? () from /usr/lib/x86_64-linux-gnu/dri/i965_dri.so
#4  0x00007f694b2d0047 in ?? () from /usr/lib/x86_64-linux-gnu/dri/i965_dri.so
#5  0x00007f697bc8e6db in start_thread (arg=0x7f6949fec700) at pthread_create.c:463
#6  0x00007f698039a88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 2 (Thread 0x7f69542c3700 (LWP 1476)):
#0  0x00007f698038dbf9 in __GI___poll (fds=0x7f69542c28e8, nfds=1, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:29
#1  0x00007f697c2bd747 in ?? () from /usr/lib/x86_64-linux-gnu/libxcb.so.1
#2  0x00007f697c2bf36a in xcb_wait_for_event () from /usr/lib/x86_64-linux-gnu/libxcb.so.1
#3  0x00007f6956412578 in QXcbEventQueue::run (this=0x5556385c8b60) at qxcbeventqueue.cpp:228
#4  0x00007f6980cb2c72 in QThreadPrivate::start (arg=0x5556385c8b60) at thread/qthread_unix.cpp:361
#5  0x00007f697bc8e6db in start_thread (arg=0x7f69542c3700) at pthread_create.c:463
#6  0x00007f698039a88f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 1 (Thread 0x7f6983a8dbc0 (LWP 1450)):
[KCrash Handler]
#6  std::__atomic_base<int>::load (__m=std::memory_order_relaxed, this=<optimized out>) at /usr/include/c++/7/bits/atomic_base.h:396
#7  QAtomicOps<int>::load<int> (_q_value=...) at ../../include/QtCore/../../src/corelib/thread/qatomic_cxx11.h:227
#8  QBasicAtomicInteger<int>::load (this=<optimized out>) at ../../include/QtCore/../../src/corelib/thread/qbasicatomic.h:103
#9  QtPrivate::RefCount::isShared (this=<optimized out>) at ../../include/QtCore/../../src/corelib/tools/qrefcount.h:101
#10 QList<QWidget*>::append (this=0x5556385815a8, t=@0x7ffc1a841140: 0x5556390d8bf0) at ../../include/QtCore/../../src/corelib/tools/qlist.h:584
#11 0x00007f6981cbed58 in QWidget::insertAction (this=this@entry=0x5556390d8bf0, before=<optimized out>, before@entry=0x0, action=0x555638ed9000) at kernel/qwidget.cpp:3310
#12 0x00007f6982e20546 in KXMLGUI::ActionList::plug (this=this@entry=0x55563895ad70, container=0x5556390d8bf0, index=<optimized out>) at ./src/kxmlguifactory_p.cpp:45
#13 0x00007f6982e2472a in KXMLGUI::ContainerNode::plugActionList (this=this@entry=0x555638e4bdb0, state=..., mergingIdxIt=...) at ./src/kxmlguifactory_p.cpp:233
#14 0x00007f6982e248d6 in KXMLGUI::ContainerNode::plugActionList (this=0x555638e4bdb0, state=...) at ./src/kxmlguifactory_p.cpp:203
#15 0x00007f6982e2493b in KXMLGUI::ContainerNode::plugActionList (this=<optimized out>, state=...) at ./src/kxmlguifactory_p.cpp:207
#16 0x00007f6982e2493b in KXMLGUI::ContainerNode::plugActionList (this=<optimized out>, state=...) at ./src/kxmlguifactory_p.cpp:207
#17 0x00007f6982e1dcdb in KXMLGUIFactory::plugActionList (this=0x55563bc35230, client=client@entry=0x555638abe040, name=..., actionList=...) at ./src/kxmlguifactory.cpp:573
#18 0x00007f6982e14239 in KXMLGUIClient::plugActionList (this=this@entry=0x555638abe040, name=..., actionList=...) at ./src/kxmlguiclient.cpp:711
#19 0x00007f684d99a3fd in PimCommon::PluginInterface::initializePluginActions (this=<optimized out>, prefix=..., guiClient=0x555638abe040) at ./src/pimcommonakonadi/genericplugins/plugininterface.cpp:156
#20 0x00007f6858af3b1e in KMMainWidget::initializePluginActions() () from /usr/lib/x86_64-linux-gnu/libkmailprivate.so.5
#21 0x00007f6858ecabb0 in ?? () from /usr/lib/x86_64-linux-gnu/qt5/plugins/kmailpart.so
#22 0x00007f6980ebc39b in QObject::event (this=0x555638abe010, e=<optimized out>) at kernel/qobject.cpp:1282
#23 0x00007f6981c8765c in QApplicationPrivate::notify_helper (this=this@entry=0x555638582e80, receiver=receiver@entry=0x555638abe010, e=e@entry=0x7ffc1a841960) at kernel/qapplication.cpp:3736
#24 0x00007f6981c8eb90 in QApplication::notify (this=0x7ffc1a842d70, receiver=0x555638abe010, e=0x7ffc1a841960) at kernel/qapplication.cpp:3483
#25 0x00007f6980e8bd18 in QCoreApplication::notifyInternal2 (receiver=0x555638abe010, event=0x7ffc1a841960) at kernel/qcoreapplication.cpp:1060
#26 0x00007f697ea53bc1 in KParts::MainWindow::createGUI (this=0x55563d21c080, part=0x555638abe010) at ./src/mainwindow.cpp:125
#27 0x00007f69834c1083 in Kontact::MainWindow::selectPlugin(KontactInterface::Plugin*) () from /usr/lib/x86_64-linux-gnu/libkontactprivate.so.5
#28 0x00007f69834d0ee8 in ?? () from /usr/lib/x86_64-linux-gnu/libkontactprivate.so.5
#29 0x00007f6980ebb875 in QMetaObject::activate (sender=0x555638c22430, signalOffset=<optimized out>, local_signal_index=<optimized out>, argv=<optimized out>) at kernel/qobject.cpp:3795
#30 0x00007f69834d08bf in ?? () from /usr/lib/x86_64-linux-gnu/libkontactprivate.so.5
#31 0x00007f6980ebb98f in QtPrivate::QSlotObjectBase::call (a=0x7ffc1a841d30, r=0x555638c22430, this=0x555638d055b0) at ../../include/QtCore/../../src/corelib/kernel/qobjectdefs_impl.h:394
#32 QMetaObject::activate (sender=0x555638d9bd70, signalOffset=<optimized out>, local_signal_index=<optimized out>, argv=<optimized out>) at kernel/qobject.cpp:3776
#33 0x00007f69834d085f in ?? () from /usr/lib/x86_64-linux-gnu/libkontactprivate.so.5
#34 0x00007f6980ebb98f in QtPrivate::QSlotObjectBase::call (a=0x7ffc1a841e60, r=0x555638d9bd70, this=0x555638c68b50) at ../../include/QtCore/../../src/corelib/kernel/qobjectdefs_impl.h:394
#35 QMetaObject::activate (sender=sender@entry=0x555638c78480, signalOffset=<optimized out>, local_signal_index=local_signal_index@entry=1, argv=argv@entry=0x7ffc1a841e60) at kernel/qobject.cpp:3776
#36 0x00007f6980ebbf47 in QMetaObject::activate (sender=sender@entry=0x555638c78480, m=m@entry=0x7f69813376a0 <QItemSelectionModel::staticMetaObject>, local_signal_index=local_signal_index@entry=1, argv=argv@entry=0x7ffc1a841e60) at kernel/qobject.cpp:3648
#37 0x00007f6980e4194a in QItemSelectionModel::currentChanged (this=this@entry=0x555638c78480, _t1=..., _t2=...) at .moc/moc_qitemselectionmodel.cpp:465
#38 0x00007f6980e41bd6 in QItemSelectionModel::setCurrentIndex (this=0x555638c78480, index=..., command=...) at itemmodels/qitemselectionmodel.cpp:1414
#39 0x00007f69834c7cf1 in ?? () from /usr/lib/x86_64-linux-gnu/libkontactprivate.so.5
#40 0x00007f69834c0fb0 in Kontact::MainWindow::selectPlugin(KontactInterface::Plugin*) () from /usr/lib/x86_64-linux-gnu/libkontactprivate.so.5
#41 0x00007f69834bf92c in Kontact::MainWindow::loadSettings() () from /usr/lib/x86_64-linux-gnu/libkontactprivate.so.5
#42 0x00007f69834c3675 in Kontact::MainWindow::initObject() () from /usr/lib/x86_64-linux-gnu/libkontactprivate.so.5
#43 0x00007f69834c3d9a in Kontact::MainWindow::MainWindow() () from /usr/lib/x86_64-linux-gnu/libkontactprivate.so.5
#44 0x0000555636a6e28c in ?? ()
#45 0x00007f6983297ffe in KontactInterface::PimUniqueApplication::newInstance (this=0x7ffc1a842d70, startupId=..., arguments=..., workingDirectory=...) at ./src/pimuniqueapplication.cpp:201
#46 0x00007f6983299543 in KontactInterface::PimUniqueApplication::qt_static_metacall (_o=<optimized out>, _c=<optimized out>, _id=<optimized out>, _a=0x7ffc1a8423b0) at ./obj-x86_64-linux-gnu/src/KF5KontactInterface_autogen/EWIEGA46WW/moc_pimuniqueapplication.cpp:86
#47 0x00007f69832998f3 in KontactInterface::PimUniqueApplication::qt_metacall (this=0x7ffc1a842d70, _c=QMetaObject::InvokeMetaMethod, _id=1, _a=0x7ffc1a8423b0) at ./obj-x86_64-linux-gnu/src/KF5KontactInterface_autogen/EWIEGA46WW/moc_pimuniqueapplication.cpp:123
#48 0x00007f697f5e5128 in QDBusConnectionPrivate::deliverCall (this=this@entry=0x7f693c003f10, object=object@entry=0x7ffc1a842d70, msg=..., metaTypes=..., slotIdx=<optimized out>) at qdbusintegrator.cpp:991
#49 0x00007f697f5e9f90 in QDBusConnectionPrivate::activateCall (this=this@entry=0x7f693c003f10, object=0x7ffc1a842d70, flags=81, msg=...) at qdbusintegrator.cpp:894
#50 0x00007f697f5ea477 in QDBusConnectionPrivate::activateCall (msg=..., flags=<optimized out>, object=<optimized out>, this=0x7f693c003f10) at qdbusintegrator.cpp:843
#51 QDBusConnectionPrivate::activateObject (this=0x7f693c003f10, node=..., msg=..., pathStartPos=<optimized out>) at qdbusintegrator.cpp:1502
#52 0x00007f697f5ecf2e in QDBusActivateObjectEvent::placeMetaCall (this=0x555638c67ed0) at qdbusintegrator.cpp:1598
#53 0x00007f6980ebc3e2 in QObject::event (this=this@entry=0x7ffc1a842d70, e=e@entry=0x555638c67ed0) at kernel/qobject.cpp:1260
#54 0x00007f6980e930bc in QCoreApplication::event (this=this@entry=0x7ffc1a842d70, e=e@entry=0x555638c67ed0) at kernel/qcoreapplication.cpp:1931
#55 0x00007f69814512c4 in QGuiApplication::event (this=this@entry=0x7ffc1a842d70, e=e@entry=0x555638c67ed0) at kernel/qguiapplication.cpp:1801
#56 0x00007f6981c8d11f in QApplication::event (this=0x7ffc1a842d70, e=0x555638c67ed0) at kernel/qapplication.cpp:1991
#57 0x00007f6981c8765c in QApplicationPrivate::notify_helper (this=this@entry=0x555638582e80, receiver=receiver@entry=0x7ffc1a842d70, e=e@entry=0x555638c67ed0) at kernel/qapplication.cpp:3736
#58 0x00007f6981c8eb90 in QApplication::notify (this=0x7ffc1a842d70, receiver=0x7ffc1a842d70, e=0x555638c67ed0) at kernel/qapplication.cpp:3483
#59 0x00007f6980e8bd18 in QCoreApplication::notifyInternal2 (receiver=0x7ffc1a842d70, event=0x555638c67ed0) at kernel/qcoreapplication.cpp:1060
#60 0x00007f6980e8beee in QCoreApplication::sendEvent (receiver=<optimized out>, event=event@entry=0x555638c67ed0) at kernel/qcoreapplication.cpp:1450
#61 0x00007f6980e8e8d7 in QCoreApplicationPrivate::sendPostedEvents (receiver=receiver@entry=0x0, event_type=event_type@entry=0, data=0x555638581490) at kernel/qcoreapplication.cpp:1799
#62 0x00007f6980e8ee78 in QCoreApplication::sendPostedEvents (receiver=receiver@entry=0x0, event_type=event_type@entry=0) at kernel/qcoreapplication.cpp:1653
#63 0x00007f6980ee9793 in postEventSourceDispatch (s=0x555638624ab0) at kernel/qeventdispatcher_glib.cpp:276
#64 0x00007f6979dc1417 in g_main_context_dispatch () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#65 0x00007f6979dc1650 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#66 0x00007f6979dc16dc in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#67 0x00007f6980ee8daf in QEventDispatcherGlib::processEvents (this=0x555638627170, flags=...) at kernel/qeventdispatcher_glib.cpp:422
#68 0x00007f6980e8a03a in QEventLoop::exec (this=this@entry=0x7ffc1a842c40, flags=..., flags@entry=...) at kernel/qeventloop.cpp:225
#69 0x00007f6980e93170 in QCoreApplication::exec () at kernel/qcoreapplication.cpp:1363
#70 0x0000555636a6d465 in ?? ()
#71 0x00007f698029ab97 in __libc_start_main (main=0x555636a6c650, argc=3, argv=0x7ffc1a842ec8, init=<optimized out>, fini=<optimized out>, rtld_fini=<optimized out>, stack_end=0x7ffc1a842eb8) at ../csu/libc-start.c:310
#72 0x0000555636a6da8a in ?? ()

Possible duplicates by query: bug 410345, bug 410267, bug 409970, bug 409515, bug 409248.

Reported using DrKonqi
Comment 1 Justin Zobel 2022-09-24 09:52:32 UTC
Thank you for reporting this crash in KDE software. As it has been a while since this issue was reported, can we please ask you to see if you can reproduce the crash with a recent software version?

If you can reproduce the issue, please change the status to "CONFIRMED" when replying. Thank you!
Comment 2 Bug Janitor Service 2022-10-09 04:51:52 UTC
Dear Bug Submitter,

This bug has been in NEEDSINFO status with no change for at least
15 days. Please provide the requested information as soon as
possible and set the bug status as REPORTED. Due to regular bug
tracker maintenance, if the bug is still in NEEDSINFO status with
no change in 30 days the bug will be closed as RESOLVED > WORKSFORME
due to lack of needed information.

For more information about our bug triaging procedures please read the
wiki located here:
https://community.kde.org/Guidelines_and_HOWTOs/Bug_triaging

If you have already provided the requested information, please
mark the bug as REPORTED so that the KDE team knows that the bug is
ready to be confirmed.

Thank you for helping us make KDE software even better for everyone!
Comment 3 Bug Janitor Service 2022-10-24 05:00:23 UTC
This bug has been in NEEDSINFO status with no change for at least
30 days. The bug is now closed as RESOLVED > WORKSFORME
due to lack of needed information.

For more information about our bug triaging procedures please read the
wiki located here:
https://community.kde.org/Guidelines_and_HOWTOs/Bug_triaging

Thank you for helping us make KDE software even better for everyone!